RubyGems Navigation menu

Reverse dependencies for simple_data_migrations Latest version of the following gems require simple_data_migrations

Total downloads 3,873

For this version 1,661

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.7.0

Links: